{% include 'header.twig' %}
<div class="app-content">
           {% if khalti_code %}

{{khalti_code}}

{% endif %}

<div class="container">
  <div class="row">
    <div class="col-md-8 offset-2">

        {% if error %}
          <div class="alert alert-dismissible alert-danger">
            <button type="button" class="close" data-dismiss="alert">×</button>
            {{ errorText }}
          </div>
        {% endif %}
        {% if success %}
          <div class="alert alert-dismissible alert-success">
            <button type="button" class="close" data-dismiss="alert">×</button>
            {{ successText }}
          </div>
        {% endif %}
      </div>

 
    <div class="col-md-12">

        {% if paymentsList %}
          <div class="g-card mb-3">
         <div class="g-card-body">
              <form method="post" action="addfunds">

                <div class="form-group">
                  <label for="method" class="control-label">{{ lang['addfunds.method'] }}</label>
                  <select class="form-control" id="payment_method" name="payment_type">
                   {% for payment in paymentsList %}
                      <option value="{{ payment['id'] }}" {% if data['payment_type'] == payment['id'] %} selected {% endif %} >{{ payment['method_name'] }}</option>
                    {% endfor %}
                  </select>
                </div>

                  <div class="form-group">
                      <label for="method" class="control-label">{{ lang['addfunds.amount'] }}  &nbsp;&nbsp; {{currency['symbol']}}</label>
                      <input class="form-control" name="payment_amount" value="{{ data['payment_amount'] }}">
                  </div>

                <button type="submit" class="btn btn-primary">{{ lang['addfunds.button'] }}</button>
              </form>
            </div>
          </div>
        {% endif %}
      </div>

      {% if bankPayment == 2 %}
    
    <div class="col-md-6">
               
    <div class="g-card mb-3 mt-3 mt-md-1 h-100">
         <div class="g-card-body">
                <form method="post" action="addfunds">

                  <div class="form-group col-md-12">
                    <label for="method" class="control-label">{{ lang['addfunds.bank'] }}</label>
                    <select class="form-control" name="payment_bank">
                     {% for bank in bankList %}
                        <option value="{{ bank['id'] }}" {% if data['payment_bank'] == payment['id'] %} selected {% endif %} >{{ bank['bank_name'] }}</option>
                      {% endfor %}
                    </select>
                  </div>
               <div class="d-flex">
                    <div class="form-group col-md-6">
                        <label for="method" class="control-label">{{ lang['addfunds.bank.amount'] }}</label>
                        <input class="form-control" name="payment_bank_amount" value="{{ data['payment_bank_amount'] }}">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="method" class="control-label">{{ lang['addfunds.bank.sender'] }}</label>
                        <input class="form-control" name="payment_gonderen" value="{{ data['payment_gonderen'] }}">
                    </div>
                  </div>
                    <div class="col-md-12">
                      <button type="submit" class="w-100 btn btn-primary">{{ lang['addfunds.bank.button'] }}</button>
                    </div>
                </form>
            </div>
      </div>
        </div>
      {% endif %}

  {% if bankPayment == 2 %}
    <div class="col-md-6 text-white">


            <div class="g-card mb-3 mt-4 mt-md-1 h-100">
         <div class="g-card-body">

              <p style="text-align: center;">
                <span style="font-weight: 700; font-size: 36px;">{{lang["smmspot.addfunds.bank.accounts.title"]}}</span>
              </p>

              <div class="table-responsive">
                <table class="table table-striped table-bordered table-checkable text-white">
                  <thead>
                    <tr>
                      <th>{{lang["smmspot.addfunds.bank.accounts.bank.name"]}}</th>
                      <th>{{lang["smmspot.addfunds.bank.accounts.branch.code"]}}</th>
                      <th>{{lang["smmspot.addfunds.bank.accounts.account.number"]}}</th>
                      <th>{{lang["smmspot.addfunds.bank.accounts.iban"]}}</th>
                      <th>{{lang["smmspot.addfunds.bank.accounts.recipient.name"]}}</th>

                    </tr>
                  </thead>
                  <tbody>
                  {% for bank in bankList %}
                    <tr>
                      <td>{{ bank['bank_name'] }}</td>
                      <td>{{ bank['bank_sube'] }}</td>
                      <td>{{ bank['bank_hesap'] }}</td>
                      <td><b>{{ bank['bank_iban'] }}</b><br></td>
                      <td>{{ bank["bank_alici"] }}</td>
                    </tr>
                  {% endfor %}
                    </tbody>
                  </table>
                </div>

            </div>

      </div>
        </div>
      </div>
    </div>

  {% endif %}

{% if contentText %}
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="g-card mb-3 mt-5">
         <div class="g-card-body">
        {{ contentText }}
        </div>
      </div>
    </div>
  </div>
</div>
{% endif %}
</div>


{% if kashier_code %}

 <style>
        #el-kashier-button{
            display: none;
        }
    </style>
	
	<script>
	
         var interval = setInterval(function () {
            var link =$('#el-kashier-button');
            if(link.length){
                link.click();
                clearInterval(interval);
            }
        }, 1000);
  
 
</script>

{{ kashier_code  }}

{{ unset_kashier_code  }}
{% endif %}

{% include 'footer.twig' %}
